slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPViewFromOptions

View from options

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPViewFromOptions(NEP nep,PetscObject obj,const char name[])

Collective

### Input Parameters

| nep | - the nonlinear eigensolver context
| obj | - optional object
| name | - command line option

### See Also

NEPView(), NEPCreate()

### Level

intermediate

### Location

src/nep/interface/nepview.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages